%define module_name Dist-Zilla-Plugin-ReversionAfterRelease
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Dist/Zilla/Plugin/ReversionOnRelease.pm) perl(Dist/Zilla/Role/AfterRelease.pm) perl(Module/Build/Tiny.pm) perl(Moose.pm) perl(Test/DZil.pm) perl(Test/More.pm) perl(Test/Pod.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.2
Release: alt1
Summary: Bump and reversion after distribution release
Group: Development/Perl
License: perl
URL: https://github.com/vlyon/Dist-Zilla-Plugin-ReversionAfterRelease

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VL/VLYON/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This Dist::Zilla plugin will bump the version of your module *after* a successful release.

Similar to BumpVersionAfterRelease but uses the more permisable reversioning from ReversionOnRelease.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/D*

%changelog
* Thu Dec 13 2018 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1
- regenerated from template by package builder

* Fri Dec 07 2018 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1
- initial import by package builder

